[setup]
AppTitle      = THE RESCUER  
Ename         =  THERESCUER      
AppName       =  Game.exe
SoftId        = 27360
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/29 16:21:22 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
